import { Box, CircularProgress, Grid, Typography } from '@material-ui/core';
import React from 'react';
import News from './News';

interface Props {}

const NewsContainer: React.FC = () => {
  const isLoading = false;

  return isLoading ? (
    <CircularProgress />
  ) : (
    <Box paddingY={2}>
      <Grid container>
        <Grid item xs={12} sm={3}>
          <Box paddingX={2}>
            <img
              src="https://i.pinimg.com/474x/13/84/34/138434e6400eb73823192c74ea40bfc2.jpg"
              height="auto"
              width="80%"
              alt="Fitness advertisement"
            />
          </Box>
        </Grid>
        <Grid item xs={12} sm={6}>
          <Grid container direction="column">
            <Grid item xs={12}>
              <Box p={2}>
                <News title="ASd" author="Anonymus" content="ASDADDD" createDate="2021.01.01" />
              </Box>
            </Grid>
            <Grid item xs={12}>
              <Box p={2}>
                <News title="ASd" author="Anonymus" content="ASDADDD" createDate="2021.01.01" />
              </Box>
            </Grid>
            <Grid item xs={12}>
              <Box p={2}>
                <News title="ASd" author="Anonymus" content="ASDADDD" createDate="2021.01.01" />
              </Box>
            </Grid>
          </Grid>
        </Grid>
        <Grid container item xs={12} sm={3} justify="flex-end">
          <Box paddingX={2}>
            <Typography>Naptár (?)</Typography>
          </Box>
        </Grid>
      </Grid>
    </Box>
  );
};

export default NewsContainer;
