import { createMuiTheme } from '@material-ui/core';

// eslint-disable-next-line import/prefer-default-export
export const theme = createMuiTheme({
  // TODO: Create default theme
  /*   palette: {
    primary: {},
    secondary: {},
    error: {},
    success: {},
    info: {},
    warning: {},
    grey: {},

    text: {},
  }, */
  typography: {
    fontFamily: 'Roboto',
  },
});

export const darkTheme = createMuiTheme({
  palette: {
    primary: {
      main: '#1A6B97',
      contrastText: '#FFFFFF',
    },
    secondary: {
      main: '#FFD200',
      contrastText: '#202020',
    },
    error: {
      main: '#FF0C3E',
    },
    background: {
      default: '#2A2A28',
      paper: '#202020',
    },
    divider: '#444444',
    /* success: {},
    info: {},
    warning: {}, */

    text: {
      primary: '#FFFFFF',
    },
  },
  typography: {
    fontFamily: 'Roboto',
  },
});
